<html>
<head>
<title>WebHelp 5.50 </title>
<meta name="description" content="output from robohelp">
<meta name="keywords" content="robohelp,webhelp,webhelp enterprise,roboinfo">
</head>
<body>
<h1> WebHelp 5.50 System  Info </h1>
<table>
<tr><td> Start Page </td><td>Indice.htm</td></tr>
<tr><td> Skin Name </td><td>XP_Gov</td></tr>
<tr><td> Generating Time </td><td>12:08 06/10/2010</td></tr>
<tr><td> Language ID </td><td>3082</td></tr>
<tr><td> Compile Script </td><td>webhelp5_compile_script.xml</td></tr>
<tr><td> Compile Build Version </td><td>13.10.606</td></tr>
<tr><td> Product Name </td><td>WebHelp 5.50</td></tr>
<tr><td> Authoring Tool Name </td><td>RoboHelp X5</td></tr>
<table>
</body>
</html>